/* CSS RESET =============================================== */
body,div,dl,dt,dd,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table { border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal;}
caption,th { text-align:left;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
q:before,q:after { content:'';}
abbr,acronym { border:0;}



/* GLOBAL CSS =============================================== */
body {
	background: #fff;
	background-position: top center;
	font-family: Arial, Verdana, san-serif;
	font-size: 12px;
	color: #5b5858;
}

a:link, a:visited, a:active {
	color: #002a5c;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}



/* TEXTSTYLE CSS downwards =============================================== */
.sydneywebdesign {
	color: #fff;
	font-size: 11px;
}

.sydneywebdesign a:link, .sydneywebdesign a:active, .sydneywebdesign a:visited {
	color: #fff;
	font-size: 11px;
}

.sydneywebdesign a:hover {
	color: #fff;
	font-size: 11px;
}

@font-face {
    font-family: 'ITCAvantGardeGothicDemi';
    src: url('agd____-webfont.eot');
    src: url('agd____-webfont.eot?#iefix') format('embedded-opentype'),
         url('agd____-webfont.woff') format('woff'),
         url('agd____-webfont.ttf') format('truetype'),
         url('agd____-webfont.svg#ITCAvantGardeGothicDemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITCAvantGardeGothicBook';
    src: url('agw____-webfont.eot');
    src: url('agw____-webfont.eot?#iefix') format('embedded-opentype'),
         url('agw____-webfont.woff') format('woff'),
         url('agw____-webfont.ttf') format('truetype'),
         url('agw____-webfont.svg#ITCAvantGardeGothicBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	font-family: 'ITCAvantGardeGothicBook', Arial, sans-serif;
	color: #fff;
	margin: 0;
	font-size: 36px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h2 {
    font-family: 'ITCAvantGardeGothicDemi', Arial, sans-serif;
	color: #5b5858;
	margin: 0 0 5px 0;
	font-size: 16px;
	text-transform: uppercase;
}

.small {
	font-size: 11px;
}

/********************/

.float {float: left;}
.imgPad {margin-bottom:10px;}


.toggle img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity:1;
}

.toggle:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}

input, textarea {
	background: #fff;
	border: 0;
	width: 240px;
	padding: 5px;
	margin-bottom: 3px;
	color: #5b5858;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input.submit {
	background: #002a5c;
	border: 0;
	width: 80px;
	color: #fff;
	font-family: 'ITCAvantGardeGothicBook', Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
}


	
/* TEXTSTYLE CSS upwards =============================================== */



#wrapper {
	width: 900px;
	margin: 20px auto;
}



/* DIV CONTENT =============================================== */

#contentMAIN {
	background: url('../images/bg_content.jpg') repeat-y;
	width: 900px;
	float: left;
}

#contentMAIN2 {
	background: url('../images/bg_lhs.jpg') repeat-y;
	width: 900px;
	float: left;
}

#header {
	background: url('../images/bg_header.jpg') repeat-x;
	width: 340px;
	padding: 20px 20px 0 20px;
	margin-left: 10px;
	min-height: 115px;
	max-height: 115px;
	float: left;
}

#LHS {
	width: 120px;
	padding: 20px;
	position: relative;
	float: left;
}


.category {
	position: absolute;
	bottom: 20px;
	line-height: 18px;
	width: 120px;
}

.category a {
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
}

.category a:hover {
	color: #002a5c;
}

#contentTEXT {
	width: 340px;
	padding: 20px;
	margin-left: 10px;
	line-height: 18px;
	float: left;
}

#contentTEXT p {
	margin: 0 0 5px 0;
}

#contentGALLERY {
	width: 380px;
	margin-left: 10px;
	line-height: 18px;
	float: left;
}

#RHS {
	width: 340px;
	float: right;
}

#menu {
	width: 485px;
	margin: 67px 0 40px 0;
	float: right;
}

#banner {
	background: url('../images/bg_banner.jpg') repeat-y;
	padding: 35px 0 70px 0;
	float: left;
}


#footer {
	background: url('../images/bg_footer.jpg') repeat-y;
	width: 840px;
	margin: 40px 0 15px 0;
	color: #002a5c;
	font-size: 11px;
	padding: 20px 30px;
	float: left;
}



/* Top Nav elements enclosed down ================================*/
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
	width:485px;
}


#nav li { /* all list items */
	float: left;
	margin:0;
	padding:0;
	width:auto; /* width needed or else Opera goes nuts */
}


/* first level */
#nav li a:link, #nav li a:visited {
	height:34px;
	display:block;
	text-decoration:none;
}

#nav li a:hover, #nav li a.active:link, #nav li a.active:visited {
	background-position:0 -34px;
}


/*button background images are set underneath**/
#nav li a.nav1:link, #nav li a.nav1:visited {
	background-image:url('../images/nav1.jpg');
	width:67px;
	margin-right: 31px;
}

#nav li a.nav2:link, #nav li a.nav2:visited {
	background-image:url('../images/nav2.jpg');
	width:102px;
	margin-right: 26px;
}

#nav li a.nav3:link, #nav li a.nav3:visited {
	background-image:url('../images/nav3.jpg');
	width:106px;
	margin-right: 28px;
}

#nav li a.nav4:link, #nav li a.nav4:visited {
	background-image:url('../images/nav4.jpg');
	width:125px;
}

/* Top Nav elements enclosed up */

/*Next - Previous button*/
.btn-next{display:block;}
a:hover .btn-next,a:hover .btn-previous{ opacity:0.9;}
.btn-previous{display:block;}
.gallery-nav{margin-top: -127px;margin-left: 171px;}

